% Created by tikzDevice version 0.10.1 on 2016-09-19 17:23:13
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 89.45) --
	(193.62, 89.45);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,101.39) --
	(193.62,101.39);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,113.33) --
	(193.62,113.33);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,125.26) --
	(193.62,125.26);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,137.20) --
	(193.62,137.20);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 80.84) --
	( 45.99,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 80.84) --
	( 77.07,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 80.84) --
	(108.15,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 80.84) --
	(139.23,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 80.84) --
	(170.31,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 83.49) --
	(193.62, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 95.42) --
	(193.62, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,107.36) --
	(193.62,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,119.29) --
	(193.62,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,131.23) --
	(193.62,131.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 80.84) --
	( 30.45,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 80.84) --
	( 61.53,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 80.84) --
	( 92.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 80.84) --
	(123.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 80.84) --
	(154.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 80.84) --
	(185.85,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 83.49) --
	(  1.55, 83.49) --
	(  3.73, 83.49) --
	(  5.90, 83.49) --
	(  8.08, 83.49) --
	( 10.25, 83.49) --
	( 12.43, 83.49) --
	( 14.60, 83.49) --
	( 16.78, 83.49) --
	( 18.95, 83.49) --
	( 21.13, 83.49) --
	( 23.31, 83.49) --
	( 25.48, 83.49) --
	( 27.66, 83.49) --
	( 29.83, 83.49) --
	( 32.01, 83.49) --
	( 34.18, 83.49) --
	( 36.36, 83.49) --
	( 38.53, 83.49) --
	( 40.71, 83.49) --
	( 42.89, 83.49) --
	( 45.06, 83.49) --
	( 47.24, 83.49) --
	( 49.41, 83.49) --
	( 51.59, 83.50) --
	( 53.76, 83.51) --
	( 55.94, 83.54) --
	( 58.11, 83.57) --
	( 60.29, 83.64) --
	( 62.47, 83.74) --
	( 64.64, 83.90) --
	( 66.82, 84.16) --
	( 68.99, 84.54) --
	( 71.17, 85.09) --
	( 73.34, 85.88) --
	( 75.52, 86.96) --
	( 77.69, 88.43) --
	( 79.87, 90.33) --
	( 82.05, 92.75) --
	( 84.22, 95.72) --
	( 86.40, 99.27) --
	( 88.57,103.34) --
	( 90.75,107.88) --
	( 92.92,112.73) --
	( 95.10,117.71) --
	( 97.27,122.58) --
	( 99.45,127.08) --
	(101.62,130.94) --
	(103.80,133.90) --
	(105.98,135.76) --
	(108.15,136.39) --
	(110.33,135.76) --
	(112.50,133.90) --
	(114.68,130.94) --
	(116.85,127.08) --
	(119.03,122.58) --
	(121.20,117.71) --
	(123.38,112.73) --
	(125.56,107.88) --
	(127.73,103.34) --
	(129.91, 99.27) --
	(132.08, 95.72) --
	(134.26, 92.75) --
	(136.43, 90.33) --
	(138.61, 88.43) --
	(140.78, 86.96) --
	(142.96, 85.88) --
	(145.14, 85.09) --
	(147.31, 84.54) --
	(149.49, 84.16) --
	(151.66, 83.90) --
	(153.84, 83.74) --
	(156.01, 83.64) --
	(158.19, 83.57) --
	(160.36, 83.54) --
	(162.54, 83.51) --
	(164.72, 83.50) --
	(166.89, 83.49) --
	(169.07, 83.49) --
	(171.24, 83.49) --
	(173.42, 83.49) --
	(175.59, 83.49) --
	(177.77, 83.49) --
	(179.94, 83.49) --
	(182.12, 83.49) --
	(184.30, 83.49) --
	(186.47, 83.49) --
	(188.65, 83.49) --
	(190.82, 83.49) --
	(193.00, 83.49) --
	(195.17, 83.49) --
	(197.35, 83.49) --
	(199.52, 83.49) --
	(201.70, 83.49) --
	(203.88, 83.49) --
	(206.05, 83.49) --
	(208.23, 83.49) --
	(210.40, 83.49) --
	(212.58, 83.49) --
	(214.75, 83.49) --
	(216.81, 83.49);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] ( 95.08,117.67) --
	( 95.11,117.73) --
	( 95.13,117.79) --
	( 95.16,117.84) --
	( 95.18,117.90) --
	( 95.21,117.96) --
	( 95.23,118.02) --
	( 95.26,118.07) --
	( 95.28,118.13) --
	( 95.31,118.19) --
	( 95.33,118.24) --
	( 95.36,118.30) --
	( 95.38,118.36) --
	( 95.41,118.42) --
	( 95.43,118.47) --
	( 95.46,118.53) --
	( 95.48,118.59) --
	( 95.51,118.64) --
	( 95.53,118.70) --
	( 95.56,118.76) --
	( 95.58,118.81) --
	( 95.61,118.87) --
	( 95.63,118.93) --
	( 95.66,118.98) --
	( 95.68,119.04) --
	( 95.71,119.10) --
	( 95.73,119.16) --
	( 95.76,119.21) --
	( 95.78,119.27) --
	( 95.81,119.33) --
	( 95.83,119.38) --
	( 95.86,119.44) --
	( 95.88,119.50) --
	( 95.91,119.55) --
	( 95.93,119.61) --
	( 95.96,119.66) --
	( 95.98,119.72) --
	( 96.01,119.78) --
	( 96.03,119.83) --
	( 96.06,119.89) --
	( 96.08,119.95) --
	( 96.11,120.00) --
	( 96.13,120.06) --
	( 96.16,120.12) --
	( 96.18,120.17) --
	( 96.21,120.23) --
	( 96.23,120.28) --
	( 96.26,120.34) --
	( 96.28,120.40) --
	( 96.31,120.45) --
	( 96.33,120.51) --
	( 96.36,120.57) --
	( 96.38,120.62) --
	( 96.41,120.68) --
	( 96.43,120.73) --
	( 96.46,120.79) --
	( 96.48,120.85) --
	( 96.51,120.90) --
	( 96.53,120.96) --
	( 96.56,121.01) --
	( 96.58,121.07) --
	( 96.61,121.12) --
	( 96.63,121.18) --
	( 96.66,121.24) --
	( 96.68,121.29) --
	( 96.71,121.35) --
	( 96.73,121.40) --
	( 96.76,121.46) --
	( 96.78,121.51) --
	( 96.81,121.57) --
	( 96.83,121.62) --
	( 96.86,121.68) --
	( 96.88,121.73) --
	( 96.91,121.79) --
	( 96.94,121.84) --
	( 96.96,121.90) --
	( 96.99,121.95) --
	( 97.01,122.01) --
	( 97.04,122.06) --
	( 97.06,122.12) --
	( 97.09,122.17) --
	( 97.11,122.23) --
	( 97.14,122.28) --
	( 97.16,122.34) --
	( 97.19,122.39) --
	( 97.21,122.45) --
	( 97.24,122.50) --
	( 97.26,122.56) --
	( 97.29,122.61) --
	( 97.31,122.67) --
	( 97.34,122.72) --
	( 97.36,122.77) --
	( 97.39,122.83) --
	( 97.41,122.88) --
	( 97.44,122.94) --
	( 97.46,122.99) --
	( 97.49,123.05) --
	( 97.51,123.10) --
	( 97.54,123.15) --
	( 97.56,123.21) --
	( 97.59,123.26) --
	( 97.59, 83.49) --
	( 97.56, 83.49) --
	( 97.54, 83.49) --
	( 97.51, 83.49) --
	( 97.49, 83.49) --
	( 97.46, 83.49) --
	( 97.44, 83.49) --
	( 97.41, 83.49) --
	( 97.39, 83.49) --
	( 97.36, 83.49) --
	( 97.34, 83.49) --
	( 97.31, 83.49) --
	( 97.29, 83.49) --
	( 97.26, 83.49) --
	( 97.24, 83.49) --
	( 97.21, 83.49) --
	( 97.19, 83.49) --
	( 97.16, 83.49) --
	( 97.14, 83.49) --
	( 97.11, 83.49) --
	( 97.09, 83.49) --
	( 97.06, 83.49) --
	( 97.04, 83.49) --
	( 97.01, 83.49) --
	( 96.99, 83.49) --
	( 96.96, 83.49) --
	( 96.94, 83.49) --
	( 96.91, 83.49) --
	( 96.88, 83.49) --
	( 96.86, 83.49) --
	( 96.83, 83.49) --
	( 96.81, 83.49) --
	( 96.78, 83.49) --
	( 96.76, 83.49) --
	( 96.73, 83.49) --
	( 96.71, 83.49) --
	( 96.68, 83.49) --
	( 96.66, 83.49) --
	( 96.63, 83.49) --
	( 96.61, 83.49) --
	( 96.58, 83.49) --
	( 96.56, 83.49) --
	( 96.53, 83.49) --
	( 96.51, 83.49) --
	( 96.48, 83.49) --
	( 96.46, 83.49) --
	( 96.43, 83.49) --
	( 96.41, 83.49) --
	( 96.38, 83.49) --
	( 96.36, 83.49) --
	( 96.33, 83.49) --
	( 96.31, 83.49) --
	( 96.28, 83.49) --
	( 96.26, 83.49) --
	( 96.23, 83.49) --
	( 96.21, 83.49) --
	( 96.18, 83.49) --
	( 96.16, 83.49) --
	( 96.13, 83.49) --
	( 96.11, 83.49) --
	( 96.08, 83.49) --
	( 96.06, 83.49) --
	( 96.03, 83.49) --
	( 96.01, 83.49) --
	( 95.98, 83.49) --
	( 95.96, 83.49) --
	( 95.93, 83.49) --
	( 95.91, 83.49) --
	( 95.88, 83.49) --
	( 95.86, 83.49) --
	( 95.83, 83.49) --
	( 95.81, 83.49) --
	( 95.78, 83.49) --
	( 95.76, 83.49) --
	( 95.73, 83.49) --
	( 95.71, 83.49) --
	( 95.68, 83.49) --
	( 95.66, 83.49) --
	( 95.63, 83.49) --
	( 95.61, 83.49) --
	( 95.58, 83.49) --
	( 95.56, 83.49) --
	( 95.53, 83.49) --
	( 95.51, 83.49) --
	( 95.48, 83.49) --
	( 95.46, 83.49) --
	( 95.43, 83.49) --
	( 95.41, 83.49) --
	( 95.38, 83.49) --
	( 95.36, 83.49) --
	( 95.33, 83.49) --
	( 95.31, 83.49) --
	( 95.28, 83.49) --
	( 95.26, 83.49) --
	( 95.23, 83.49) --
	( 95.21, 83.49) --
	( 95.18, 83.49) --
	( 95.16, 83.49) --
	( 95.13, 83.49) --
	( 95.11, 83.49) --
	( 95.08, 83.49) --
	cycle;
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 95.08, 80.84) -- ( 95.08,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.59, 80.84) -- ( 97.59,139.04);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 25.75) --
	(193.62, 25.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 37.69) --
	(193.62, 37.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 49.63) --
	(193.62, 49.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 61.56) --
	(193.62, 61.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 73.50) --
	(193.62, 73.50);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 17.14) --
	( 45.99, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 17.14) --
	( 77.07, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 17.14) --
	(108.15, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 17.14) --
	(139.23, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 17.14) --
	(170.31, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 19.79) --
	(193.62, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 31.72) --
	(193.62, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 43.66) --
	(193.62, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 55.59) --
	(193.62, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.53) --
	(193.62, 67.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 17.14) --
	( 30.45, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 17.14) --
	( 61.53, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 17.14) --
	( 92.61, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 17.14) --
	(123.69, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 17.14) --
	(154.77, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 17.14) --
	(185.85, 75.34);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 95.08, 17.14) -- ( 95.08, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.59, 17.14) -- ( 97.59, 75.34);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 19.79) --
	(  1.55, 19.79) --
	(  3.73, 19.79) --
	(  5.90, 19.79) --
	(  8.08, 19.79) --
	( 10.25, 19.79) --
	( 12.43, 19.79) --
	( 14.60, 19.79) --
	( 16.78, 19.79) --
	( 18.95, 19.79) --
	( 21.13, 19.79) --
	( 23.31, 19.79) --
	( 25.48, 19.79) --
	( 27.66, 19.80) --
	( 29.83, 19.81) --
	( 32.01, 19.83) --
	( 34.18, 19.86) --
	( 36.36, 19.92) --
	( 38.53, 20.01) --
	( 40.71, 20.15) --
	( 42.89, 20.37) --
	( 45.06, 20.71) --
	( 47.24, 21.21) --
	( 49.41, 21.92) --
	( 51.59, 22.92) --
	( 53.76, 24.27) --
	( 55.94, 26.04) --
	( 58.11, 28.31) --
	( 60.29, 31.12) --
	( 62.47, 34.50) --
	( 64.64, 38.43) --
	( 66.82, 42.84) --
	( 68.99, 47.62) --
	( 71.17, 52.59) --
	( 73.34, 57.52) --
	( 75.52, 62.15) --
	( 77.69, 66.22) --
	( 79.87, 69.45) --
	( 82.05, 71.65) --
	( 84.22, 72.64) --
	( 86.40, 72.37) --
	( 88.57, 70.85) --
	( 90.75, 68.18) --
	( 92.92, 64.56) --
	( 95.10, 60.22) --
	( 97.27, 55.43) --
	( 99.45, 50.45) --
	(101.62, 45.54) --
	(103.80, 40.90) --
	(105.98, 36.68) --
	(108.15, 32.98) --
	(110.33, 29.84) --
	(112.50, 27.27) --
	(114.68, 25.22) --
	(116.85, 23.64) --
	(119.03, 22.45) --
	(121.20, 21.59) --
	(123.38, 20.97) --
	(125.56, 20.55) --
	(127.73, 20.27) --
	(129.91, 20.08) --
	(132.08, 19.96) --
	(134.26, 19.89) --
	(136.43, 19.85) --
	(138.61, 19.82) --
	(140.78, 19.80) --
	(142.96, 19.80) --
	(145.14, 19.79) --
	(147.31, 19.79) --
	(149.49, 19.79) --
	(151.66, 19.79) --
	(153.84, 19.79) --
	(156.01, 19.79) --
	(158.19, 19.79) --
	(160.36, 19.79) --
	(162.54, 19.79) --
	(164.72, 19.79) --
	(166.89, 19.79) --
	(169.07, 19.79) --
	(171.24, 19.79) --
	(173.42, 19.79) --
	(175.59, 19.79) --
	(177.77, 19.79) --
	(179.94, 19.79) --
	(182.12, 19.79) --
	(184.30, 19.79) --
	(186.47, 19.79) --
	(188.65, 19.79) --
	(190.82, 19.79) --
	(193.00, 19.79) --
	(195.17, 19.79) --
	(197.35, 19.79) --
	(199.52, 19.79) --
	(201.70, 19.79) --
	(203.88, 19.79) --
	(206.05, 19.79) --
	(208.23, 19.79) --
	(210.40, 19.79) --
	(212.58, 19.79) --
	(214.75, 19.79) --
	(216.81, 19.79);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] ( 95.08, 60.26) --
	( 95.11, 60.20) --
	( 95.13, 60.15) --
	( 95.16, 60.10) --
	( 95.18, 60.05) --
	( 95.21, 59.99) --
	( 95.23, 59.94) --
	( 95.26, 59.88) --
	( 95.28, 59.83) --
	( 95.31, 59.78) --
	( 95.33, 59.72) --
	( 95.36, 59.67) --
	( 95.38, 59.62) --
	( 95.41, 59.56) --
	( 95.43, 59.51) --
	( 95.46, 59.46) --
	( 95.48, 59.40) --
	( 95.51, 59.35) --
	( 95.53, 59.29) --
	( 95.56, 59.24) --
	( 95.58, 59.18) --
	( 95.61, 59.13) --
	( 95.63, 59.08) --
	( 95.66, 59.02) --
	( 95.68, 58.97) --
	( 95.71, 58.91) --
	( 95.73, 58.86) --
	( 95.76, 58.80) --
	( 95.78, 58.75) --
	( 95.81, 58.69) --
	( 95.83, 58.64) --
	( 95.86, 58.59) --
	( 95.88, 58.53) --
	( 95.91, 58.48) --
	( 95.93, 58.42) --
	( 95.96, 58.37) --
	( 95.98, 58.31) --
	( 96.01, 58.26) --
	( 96.03, 58.20) --
	( 96.06, 58.15) --
	( 96.08, 58.09) --
	( 96.11, 58.04) --
	( 96.13, 57.98) --
	( 96.16, 57.92) --
	( 96.18, 57.87) --
	( 96.21, 57.81) --
	( 96.23, 57.76) --
	( 96.26, 57.70) --
	( 96.28, 57.65) --
	( 96.31, 57.59) --
	( 96.33, 57.54) --
	( 96.36, 57.48) --
	( 96.38, 57.43) --
	( 96.41, 57.37) --
	( 96.43, 57.31) --
	( 96.46, 57.26) --
	( 96.48, 57.20) --
	( 96.51, 57.15) --
	( 96.53, 57.09) --
	( 96.56, 57.04) --
	( 96.58, 56.98) --
	( 96.61, 56.92) --
	( 96.63, 56.87) --
	( 96.66, 56.81) --
	( 96.68, 56.76) --
	( 96.71, 56.70) --
	( 96.73, 56.64) --
	( 96.76, 56.59) --
	( 96.78, 56.53) --
	( 96.81, 56.47) --
	( 96.83, 56.42) --
	( 96.86, 56.36) --
	( 96.88, 56.31) --
	( 96.91, 56.25) --
	( 96.94, 56.19) --
	( 96.96, 56.14) --
	( 96.99, 56.08) --
	( 97.01, 56.02) --
	( 97.04, 55.97) --
	( 97.06, 55.91) --
	( 97.09, 55.85) --
	( 97.11, 55.80) --
	( 97.14, 55.74) --
	( 97.16, 55.68) --
	( 97.19, 55.63) --
	( 97.21, 55.57) --
	( 97.24, 55.51) --
	( 97.26, 55.46) --
	( 97.29, 55.40) --
	( 97.31, 55.34) --
	( 97.34, 55.29) --
	( 97.36, 55.23) --
	( 97.39, 55.17) --
	( 97.41, 55.12) --
	( 97.44, 55.06) --
	( 97.46, 55.00) --
	( 97.49, 54.95) --
	( 97.51, 54.89) --
	( 97.54, 54.83) --
	( 97.56, 54.77) --
	( 97.59, 54.72) --
	( 97.59, 19.79) --
	( 97.56, 19.79) --
	( 97.54, 19.79) --
	( 97.51, 19.79) --
	( 97.49, 19.79) --
	( 97.46, 19.79) --
	( 97.44, 19.79) --
	( 97.41, 19.79) --
	( 97.39, 19.79) --
	( 97.36, 19.79) --
	( 97.34, 19.79) --
	( 97.31, 19.79) --
	( 97.29, 19.79) --
	( 97.26, 19.79) --
	( 97.24, 19.79) --
	( 97.21, 19.79) --
	( 97.19, 19.79) --
	( 97.16, 19.79) --
	( 97.14, 19.79) --
	( 97.11, 19.79) --
	( 97.09, 19.79) --
	( 97.06, 19.79) --
	( 97.04, 19.79) --
	( 97.01, 19.79) --
	( 96.99, 19.79) --
	( 96.96, 19.79) --
	( 96.94, 19.79) --
	( 96.91, 19.79) --
	( 96.88, 19.79) --
	( 96.86, 19.79) --
	( 96.83, 19.79) --
	( 96.81, 19.79) --
	( 96.78, 19.79) --
	( 96.76, 19.79) --
	( 96.73, 19.79) --
	( 96.71, 19.79) --
	( 96.68, 19.79) --
	( 96.66, 19.79) --
	( 96.63, 19.79) --
	( 96.61, 19.79) --
	( 96.58, 19.79) --
	( 96.56, 19.79) --
	( 96.53, 19.79) --
	( 96.51, 19.79) --
	( 96.48, 19.79) --
	( 96.46, 19.79) --
	( 96.43, 19.79) --
	( 96.41, 19.79) --
	( 96.38, 19.79) --
	( 96.36, 19.79) --
	( 96.33, 19.79) --
	( 96.31, 19.79) --
	( 96.28, 19.79) --
	( 96.26, 19.79) --
	( 96.23, 19.79) --
	( 96.21, 19.79) --
	( 96.18, 19.79) --
	( 96.16, 19.79) --
	( 96.13, 19.79) --
	( 96.11, 19.79) --
	( 96.08, 19.79) --
	( 96.06, 19.79) --
	( 96.03, 19.79) --
	( 96.01, 19.79) --
	( 95.98, 19.79) --
	( 95.96, 19.79) --
	( 95.93, 19.79) --
	( 95.91, 19.79) --
	( 95.88, 19.79) --
	( 95.86, 19.79) --
	( 95.83, 19.79) --
	( 95.81, 19.79) --
	( 95.78, 19.79) --
	( 95.76, 19.79) --
	( 95.73, 19.79) --
	( 95.71, 19.79) --
	( 95.68, 19.79) --
	( 95.66, 19.79) --
	( 95.63, 19.79) --
	( 95.61, 19.79) --
	( 95.58, 19.79) --
	( 95.56, 19.79) --
	( 95.53, 19.79) --
	( 95.51, 19.79) --
	( 95.48, 19.79) --
	( 95.46, 19.79) --
	( 95.43, 19.79) --
	( 95.41, 19.79) --
	( 95.38, 19.79) --
	( 95.36, 19.79) --
	( 95.33, 19.79) --
	( 95.31, 19.79) --
	( 95.28, 19.79) --
	( 95.26, 19.79) --
	( 95.23, 19.79) --
	( 95.21, 19.79) --
	( 95.18, 19.79) --
	( 95.16, 19.79) --
	( 95.13, 19.79) --
	( 95.11, 19.79) --
	( 95.08, 19.79) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 80.14) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 92.08) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,104.01) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,115.95) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,127.88) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 83.49) --
	( 22.68, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 95.42) --
	( 22.68, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,107.36) --
	( 22.68,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,119.29) --
	( 22.68,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,131.23) --
	( 22.68,131.23);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 16.44) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 28.38) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 40.31) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 52.25) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 64.18) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 19.79) --
	( 22.68, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 31.72) --
	( 22.68, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 43.66) --
	( 22.68, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 55.59) --
	( 22.68, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.53) --
	( 22.68, 67.53);
\end{scope}
\begin{scope}
\path[clip] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12,109.94) {Nollhypotes};
\end{scope}
\begin{scope}
\path[clip] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12, 46.24) {Alternativhyp.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 14.39) --
	( 30.45, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 14.39) --
	( 61.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 14.39) --
	( 92.61, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 14.39) --
	(123.69, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 14.39) --
	(154.77, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 14.39) --
	(185.85, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.45,  5.50) {-4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 61.53,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 92.61,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (123.69,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.77,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (185.85,  5.50) {6};
\end{scope}
\end{tikzpicture}
